# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR FusionDirectory Project
# This file is distributed under the same license as the FusionDirectory package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: FusionDirectory VERSION\n"
"Report-Msgid-Bugs-To: bugs@fusiondirectory.org\n"
"POT-Creation-Date: 2018-09-03 11:55+0000\n"
"PO-Revision-Date: 2017-11-03 10:30+0000\n"
"Language-Team: Portuguese (https://www.transifex.com/fusiondirectory/teams/12202/pt/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: pt\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: config/newsletter/class_newsletterConfig.inc:28
msgid "Newsletter configuration"
msgstr ""

#: config/newsletter/class_newsletterConfig.inc:29
msgid "FusionDirectory newsletter plugin configuration"
msgstr ""

#: config/newsletter/class_newsletterConfig.inc:41
#: personal/newsletter/class_newsletterSubscriptions.inc:30
msgid "Newsletter"
msgstr ""

#: config/newsletter/class_newsletterConfig.inc:45
msgid "Newsletter choices"
msgstr ""

#: config/newsletter/class_newsletterConfig.inc:45
msgid "Newsletters the user can choose from"
msgstr ""

#: personal/newsletter/class_newsletterSubscriptions.inc:31
msgid "Newsletter subscriptions"
msgstr ""

#: personal/newsletter/class_newsletterSubscriptions.inc:46
msgid "Personal info"
msgstr ""

#: personal/newsletter/class_newsletterSubscriptions.inc:50
msgid "Subscriptions"
msgstr ""

#: personal/newsletter/class_newsletterSubscriptions.inc:50
msgid "Newsletter you are subscribed to"
msgstr ""
